.nav_big {
	width: 100%;
	margin: 0 auto;
	background: url(../img/banner_news.jpg) no-repeat center center;
	background-size: cover;
	height: 331px;
	position: relative;
}


.tabbtn {
	height: 48px;
}

.tabbtn li {
	float: left;
	position: relative;
	background: #ffffff;
	border-left: solid 2px #e0e0e0;
	border-top: solid 2px #e0e0e0;
	border-bottom: solid 2px #e0e0e0;
	border-right: solid 2px #e0e0e0;
}

.tabbtn li a {
	display: block;
	float: left;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	width: 164px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	color: #666666;
}

.tabbtn li.current {
	border: solid 2px #Fe605A;
}

.tabbtn li.current a {
	background: #ff7200;
	color: #ffffff;
}


/* ----------------------tabcon---------------------- */

.tabcon {
	border-width: 0px;
	border-color: #ddd;
	border-style: solid;
	position: relative;
	/*必要元素*/
	width: 100%;
	overflow: hidden;
}

.tabcon .subbox {
	position: absolute;
	/*必要元素*/
	left: 0;
	top: 0;
}

.tabcon .sublist {
	padding: 0px;
	margin: 0px;
}


/* ----------------------新闻列表---------------------- */

.newslist {
	width: 1140px;
	margin: 30px auto;
	height: 116px;
	position: relative;
	padding: 0px;
}

.newslist .newspic {
	width: 180px;
	height: 116px;
	border: 0px;
}

.newslist .newstitle {
	position: absolute;
	top: 0px;
	left: 232px;
	color: #0f0f0f;
	font-size: 22px;
	width: 820px;
	line-height: 24px;
}
.newslist .newstitle a {
	color: #0f0f0f;
}
.newslist .newstitle a:hover {
	color: #ff7200;
}


.newslist .newsdescription {
	position: absolute;
	top: 46px;
	left: 232px;
	line-height: 22px;
	color: #333333;
	font-size: 14px;
	width: 810px;
}

.newslist .newslink {
	position: absolute;
	top: 83px;
	left: 232px;
	color: #ff7200;
	font-size: 14px;
	width: 120px;
}

.newslist .newslink a {
	color: #ff7200;
}

.newslist .newslink a:hover {
	color: #1d92fa;
}

.newslist .newstime {
	position: absolute;
	top: 83px;
	left: 1040px;
	color: #999999;
	font-size: 12px;
	width: 100px;
}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {
	.newslist {width: 1000px;}
	.newslist .newstitle {width: 800px;}			
	.newslist .newsdescription {width: 800px;}
	.newslist .newstime {left: 900px;}	
}
/*-分页代码 css-*/

.tcdPageCode {
	padding: 14px 20px;
	text-align: left;
	color: #ccc;
	text-align: center;
	font-size: 14px;
	margin-top: 50px;
}

.tcdPageCode a {
	display: inline-block;
	color: #767676;
	display: inline-block;
	height: 29px;
	line-height: 23px;
	padding: 2px 10px;
	border: 1px solid #ddd;
	margin: 0 2px;
	vertical-align: middle;
}

.tcdPageCode a:hover {
	text-decoration: none;
	border: 1px solid #ff7200;
}

.tcdPageCode span.current {
	display: inline-block;
	height: 29px;
	line-height: 23px;
	padding: 2px 10px;
	margin: 0 2px;
	color: #fff;
	background-color: #ff7200;
	border: 1px solid #ff7200;
	vertical-align: middle;
}

.tcdPageCode span.disabled {
	display: inline-block;
	height: 29px;
	line-height: 23px;
	padding: 2px 10px;
	margin: 0 2px;
	color: #bfbfbf;
	background: #f2f2f2;
	border: 1px solid #bfbfbf;
	vertical-align: middle;
}


/*-----新闻内容页面css----*/

.nav_low {
	width: 100%;
	margin: 0 auto;
	background: #FF7200;
	height: 40px;
}

.nav_tag {
	width: 1190px;
	margin: 0 auto;
	font-size: 14px;
	color: #FFFFFF;
	height: 40px;
	text-align: left;
	line-height: 40px;
}

.newscontent_title {
	width: 1190px;
	margin: 14px auto;
	font-size: 28px;
	color: #333333;
	text-align: center;
	line-height: 28px;
}

.newscontent_time {
	width: 1190px;
	margin: 0 auto;
	font-size: 16px;
	color: #b5b5b5;
	text-align: center;
	line-height: 16px;
}

.newscontent {
	width: 1190px;
	margin: 0 auto;
	min-height: 600px;
	font-size: 14px;
	color: #2b2b2b;
	padding: 10px;
	text-align: left;
	line-height: 28px;
}
.newscontent p{color: #2b2b2b; margin:5px 0; text-align:left;}
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
	.nav_tag,.newscontent_title,.newscontent_time,.newscontent{width: 1100px;}	
	.newscontent_title {font-size: 24px;}	
}